Docs

Get Payment Methods

GET /Organizations/{orgId}/PaymentMethods

GET/Organizations/{orgId}/PaymentMethods

Lists the organization's saved payment methods (id, type, brand or bank name and last four digits) and its billing address. Requires OrganizationAdmin. Use the ids with Billing_UpdateOrgBilling or Billing_UpdateSubscription.

Path Parameters

FieldTypeRequiredDescription
orgIduuidRequired

Response

FieldTypeDescription
paymentMethodsGetOrganizationPaymentMethodsResponsePaymentMethod[]| null
billingAddressGetOrganizationPaymentMethodsResponseBillingAddressInfo

GetOrganizationPaymentMethodsResponsePaymentMethod

FieldTypeDescription
idstring| null
typestring| null
brandstring| null
last4string| null

GetOrganizationPaymentMethodsResponseBillingAddressInfo

FieldTypeDescription
line1string| null
line2string| null
citystring| null
statestring| null
postalCodestring| null
countrystring| null